> ## Documentation Index
> Fetch the complete documentation index at: https://docs.notifuse.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel the in-flight backfill run



## OpenAPI

````yaml /openapi.json post /api/webAnalytics.backfillCancel
openapi: 3.0.3
info:
  title: Notifuse API
  description: API for Notifuse - a transactional email and newsletter management platform
  version: 1.0.0
  contact:
    name: Notifuse Support
    url: https://www.notifuse.com/support
    email: hello@notifuse.com
servers:
  - url: https://{notifuseDomain}
    description: Customer-specific Notifuse API server
    variables:
      notifuseDomain:
        description: Your unique Notifuse domain
        default: demo.notifuse.com
security: []
paths:
  /api/webAnalytics.backfillCancel:
    post:
      tags:
        - Web Analytics
      summary: Cancel the in-flight backfill run
      operationId: webAnalyticsBackfillCancel
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/WebAnalyticsBackfillRequest'
      responses:
        '200':
          description: Run cancelled
        '400':
          description: No backfill in progress
      security:
        - BearerAuth: []
components:
  schemas:
    WebAnalyticsBackfillRequest:
      type: object
      required:
        - workspace_id
      properties:
        workspace_id:
          type: string
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: API token for authentication

````